RubyGems Navigation menu

spree_backend 4.2.0

Required dependency for Spree

版本列表:

  1. 4.2.3.1 - May 05, 2021 (302.5 KB)
  2. 4.2.3 - May 05, 2021 (302.5 KB)
  3. 4.2.2 - April 26, 2021 (302.5 KB)
  4. 4.2.1 - March 05, 2021 (302.5 KB)
  5. 4.2.0 - February 25, 2021 (302.5 KB)
显示所有 (210 个版本)

Runtime 依赖关系 (9):

要求:

none

所有者:

Pushed by:

作者:

  • Sean Schofield, Spark Solutions

SHA 256 checksum:

6d0aa61c43e9b3ffab6b411156663846a20718303b8ba22aa2a841ed1d9829e3

下载总次数 1,024,884

这个版本 1,318

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3-Clause

需要的 Ruby 版本: >= 2.5.0

相关链接: